## kinfocenter 6.3.2

=== debian/changelog ===
kinfocenter (4:6.3.2-3) unstable; urgency=medium

  * Team upload.

  [ Michael Biebl ]
  * Remove obsolete conffile /etc/xdg/menus/kinfocenter.menu on upgrades
    (Closes: #1100768)

  [ Pino Toscano ]
  * Bump Standards-Version to 4.7.2, no changes required.
  * Recommend vulkan-tools everywhere, not only on Linux: now it is available
    on all the architectures.
  * CI: update/simplify configuration.
  * Update lintian overrides.
  * Drop debian/kinfocenter.postinst, as it was needed to migrate from versions
    before than Debian Bullseye.

 -- Pino Toscano <pino@debian.org>  Thu, 20 Mar 2025 07:01:55 +0100

kinfocenter (4:6.3.2-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Also recommend libdisplay-info-bin to fix the EDID info panel.
    (Closes: #1099576)
  * Also recommend pulseaudio-utils to fix the Audio panel. (Closes:
    #1100524)

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 14 Mar 2025 21:50:59 +0100

kinfocenter (4:6.3.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.1).
  * New upstream release (6.3.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 28 Feb 2025 00:51:14 +0100
