=== debian/changelog ===
kinfocenter (4:6.3.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 02 Apr 2025 08:54:49 +0100

kinfocenter (4:6.3.3-0ubuntu3) plucky; urgency=medium

  * No change rebuild for Qt 6.8.3

 -- Rik Mills <rikmills@kde.org>  Mon, 31 Mar 2025 10:42:28 +0100

kinfocenter (4:6.3.3-0ubuntu2) plucky; urgency=medium

  * Recommend: libdisplay-info-bin. Provides missing di-edid-decode
    binary to populate EDID monitor info section. (LP: #2102157)

 -- Rik Mills <rikmills@kde.org>  Sun, 30 Mar 2025 18:17:05 +0100

kinfocenter (4:6.3.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Mar 2025 15:17:23 +0000

kinfocenter (4:6.3.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Extra recommends on edid-decode, pulseaudio-utils, mesa-utils,
      mesa-utils-extra, x11-utils.

 -- Rik Mills <rikmills@kde.org>  Mon, 10 Mar 2025 14:26:32 +0000

kinfocenter (4:6.3.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 25 Feb 2025 18:15:16 +0000

kinfocenter (4:6.3.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Feb 2025 14:22:20 +0000

kinfocenter (4:6.3.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Feb 2025 12:54:13 +0000

kinfocenter (4:6.2.91-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.2.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 05 Feb 2025 21:04:20 -0600

kinfocenter (4:6.2.91-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (6.2.91)

 -- Rik Mills <rikmills@kde.org>  Thu, 23 Jan 2025 13:40:58 +0000
