=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: kinfocenter
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
-               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.10.0~),
                gettext,
                libdrm-dev,
@@ -26,13 +27,14 @@
                qt6-base-dev (>= 6.7.0~),
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/kinfocenter
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kinfocenter
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kinfocenter.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kinfocenter
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kinfocenter
 Rules-Requires-Root: no
 
 Package: kinfocenter
 Architecture: any
-Depends: libkf6kcmutils-bin,
+Depends: plasma-workspace (>= 4:6.3.0~),
+         libkf6kcmutils-bin,
          qml6-module-org-kde-kirigami,
          systemsettings,
          usb.ids,
@@ -41,11 +43,16 @@
 Recommends: aha,
             clinfo [linux-any],
             dmidecode [any-amd64 arm64 armhf any-i386 loong64 riscv64 x32],
+            edid-decode,
             iproute2 [linux-any],
-            mesa-utils [linux-any],
+            libdisplay-info-bin,
             pciutils,
+            pulseaudio-utils,
+            mesa-utils,
+            mesa-utils-extra,
             vulkan-tools [linux-any],
             wayland-utils [linux-any],
+            x11-utils,
 Suggests: samba,
 Description: system information viewer
  The kinfocenter provides you with a centralized and convenient
