## kinfocenter 6.3.5

=== debian/changelog ===
kinfocenter (4:6.3.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.5).
    - Update Plasma version in system information.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 21 May 2025 09:43:06 +0200

kinfocenter (4:6.3.4-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.3.4).

 -- Patrick Franz <deltaone@debian.org>  Thu, 03 Apr 2025 00:59:18 +0200
