=== debian/changelog ===
kinfocenter (4:6.3.6-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.6).
    - Fix strange horizontal scrolling in applications view that makes no
    sense. (kde#502948)
  * Backport upstream commits:
    - Fix total amount of memory in system information. [f44af69b]
    (kde#500412)
    - Make UI for energy history graph more stable. [2067b2ab] (kde#490239)

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 15 Jul 2025 13:57:45 +0200
