## kinfocenter 6.4.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,11 +1,11 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(kinfocenter)
-set(PROJECT_VERSION "6.3.4")
+set(PROJECT_VERSION "6.4.5")
 
-set(QT_MIN_VERSION "6.7.0")
+set(QT_MIN_VERSION "6.8.0")
 
-set(KF6_MIN_VERSION "6.10.0")
+set(KF6_MIN_VERSION "6.14.0")
 find_package(ECM ${KF6_MIN_VERSION} REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH}  ${CMAKE_CURRENT_SOURCE_DIR}/cmake)
 
@@ -22,6 +22,7 @@
 include(ECMSetupQtPluginMacroNames)
 include(ECMQueryQt)
 include(ECMDeprecationSettings)
+include(ECMQmlModule)
 
 option(BUILD_DOC "Whether to build the documentation" ON)
 
@@ -40,6 +41,10 @@
 
 find_package(PkgConfig)
 pkg_check_modules(libdrm REQUIRED IMPORTED_TARGET libdrm)
+
+if(CMAKE_SYSTEM_NAME MATCHES "Linux")
+    find_package(UDev REQUIRED COMPONENTS UDev)
+endif()
 
 ecm_find_qmlmodule(org.kde.kirigami 2.5)
