## kinfocenter 6.4.5+p24.04+vstable+git20250926.0954

=== debian/changelog ===
kinfocenter (4:6.4.5+p24.04+vstable+git20250926.0954-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 26 Sep 2025 09:54:08 +0000

kinfocenter (4:6.4.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 03:53:37 +0000
