## kinfocenter 6.4.5+p24.04+vstable+git20250928.1331

=== debian/changelog ===
kinfocenter (4:6.4.5+p24.04+vstable+git20250928.1331-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 28 Sep 2025 13:31:14 +0000
