## kinfocenter 6.4.5+p24.04+vstable+git20251019.0253

=== debian/changelog ===
kinfocenter (4:6.4.5+p24.04+vstable+git20251019.0253-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 02:53:39 +0000
