## kinfocenter 6.5.0+p24.04+vstable+git20251028.2232

=== debian/changelog ===
kinfocenter (4:6.5.0+p24.04+vstable+git20251028.2232-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 28 Oct 2025 22:32:30 +0000
