## kinfocenter 6.5.0+p24.04+vunstable+git20251021.0657

=== debian/changelog ===
kinfocenter (4:6.5.0+p24.04+vunstable+git20251021.0657-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 06:57:50 +0000
