=== debian/control ===
--- 
+++ 
@@ -28,7 +28,6 @@
 Homepage: https://invent.kde.org/plasma/kinfocenter
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kinfocenter
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kinfocenter.git
-Rules-Requires-Root: no
 
 Package: kinfocenter
 Architecture: any
