## kinfocenter 6.5.1+p24.04+vstable+git20251029.0646

=== debian/changelog ===
kinfocenter (4:6.5.1+p24.04+vstable+git20251029.0646-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 06:46:17 +0000

kinfocenter (4:6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 05:43:27 +0000
