=== debian/control ===
Source: kinfocenter
Section: kde
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcmutils-dev,
               kf6-kcolorscheme-dev,
               kf6-kcompletion-dev,
               kf6-kconfig-dev,
               kf6-kconfigwidgets-dev,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-kdbusaddons-dev,
               kf6-kdeclarative-dev,
               kf6-kdoctools-dev,
               kf6-ki18n-dev,
               kf6-kiconthemes-dev,
               kf6-kio-dev,
               kf6-kpackage-dev,
               kf6-kservice-dev,
               kf6-kwidgetsaddons-dev,
               kf6-kwindowsystem-dev,
               kf6-kxmlgui-dev,
               kf6-solid-dev,
               kwayland-dev,
               libegl1-mesa-dev,
               libpci-dev,
               libpipewire-0.3-dev,
               libraw1394-dev [linux-any],
               libusb-1.0-0-dev,
               pkg-kde-tools-neon,
               pkgconf,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/kde/workspace/kinfocenter
Vcs-Git: https://invent.kde.org/neon/kde/kinfocenter.git
Vcs-Browser: https://invent.kde.org/neon/kde/kinfocenter
Maintainer: Neon CI <neon@kde.org>

Package: kinfocenter
Architecture: any
Depends: aha,
         clinfo,
         dmidecode,
         fwupd,
         ieee-data,
         iproute2,
         kf6-kirigami,
         libdisplay-info-bin,
         lm-sensors,
         mesa-utils,
         pciutils,
         plasma-workspace,
         pulseaudio-utils,
         systemsettings,
         usbutils,
         vulkan-tools,
         wayland-utils,
         x11-utils,
         ${misc:Depends},
         ${shlibs:Depends}
Description: system information viewer
 The kinfocenter provides you with a centralized and convenient
 overview of your system and desktop environment.
 .
 The information center is made up of multiple modules.  Each module is a
 separate application, but the information center organizes all of these
 programs into a convenient location.
