## kinfocenter 6.5.1+p24.04+vstable+git20251031.0847

=== debian/changelog ===
kinfocenter (4:6.5.1+p24.04+vstable+git20251031.0847-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 08:47:21 +0000
